dpkg-vendor(1)

NOM
dpkg-vendor - récupére les informations sur les éditeurs de distribution

SYNOPSIS
dpkg-vendor [option...] commande

DESCRIPTION
dpkg-vendor est un outil qui permet de récupérer des informations sur les éditeurs («\ vendors\ ») de distributions référencés dans /etc/dpkg/origins. /etc/dpkg/origins/default contient l'information relative à l'éditeur actuellement utilisé.

COMMANDES

--is éditeur
    Retourne 0 si l'éditeur est éditeur. Retourne une valeur non nulle dans le cas contraire.

--derives-from éditeur
    Retourne 0 si la distribution de l'éditeur actuel est une distribution dérivée de éditeur. Le champ «\ Parent\ » est utilisé pour parcourir tous les ancêtres de l'éditeur actuel.

--query champ
    Affiche sur la sortie standard la valeur du champ spécifique champ de l'éditeur actuel.

--help
    Affiche un message d'aide puis quitte.

--version
    Affiche le numéro de version puis quitte.

OPTIONS

--vendor éditeur
    Suppose que l'éditeur actuel est éditeur au lieu d'utiliser la variable DEB_VENDOR ou /etc/dpkg/origins/default.

ENVIRONNEMENT

DEB_VENDOR
    Ce réglage définit l'éditeur («\ vendor\ ») actuel. Si cette valeur est vide, le contenu du fichier /etc/dpkg/origins/default est utilisé.

AUTEUR
Copyright © 2009 Raphaël Hertzog

Ce programme est un logiciel libre\ ; voyez la « GNU General Public Licence\ » version 2 ou supérieure pour le copyright. Il n'y a PAS de garantie.

TRADUCTION
Ariel VARDI <ariel.vardi@freesbee.fr>, 2002. Philippe Batailler, 2006. Nicolas François, 2006. Veuillez signaler toute erreur à <debian-l10n-french@lists.debian.org>.